Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 17 Sep 2022 04:00:44 +0000

Chat transcript

			Name: David Mazvovsky
			E-mail: [email-masked]

	Harry Sat, 09/17/22 06:58:22 am Asia/Jerusalem
		Hello. How may I help you?
	David Mazvovsky 06:58:35 am
		Do you host Mac mini?
	Harry 06:58:53 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)? 
	David Mazvovsky 06:59:10 am
		david Mazbovsky
		[email-masked]
		no phone
	Harry 06:59:44 am
		Thanks for the information. I will forward your concern to our Sales Expert so that they can assist you with your requirements within the next couple of hours. 
		Is there anything else I can help you with today? 
	System 06:59:52 am
		You archived the chat

	1m 30s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/new-jersey

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com